"use strict";

const calculateThumbnailSize = require("./");

let calculated = calculateThumbnailSize({
	sourceWidth: 200,
	sourceHeight: 100,
	targetWidth: 80,
	targetHeight: 60
});

console.log(calculated);
